<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" opaque="false">
  <controller name="cont_state" pages="0,none,1,enterRoom" selected="0"/>
  <displayList>
    <component id="n3_jyke" name="com_net_loading" src="jyke2" fileName="com/com_loading.xml" xy="401,748">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n4_h70j" name="text_loading" xy="77,1073" size="926,54" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="5" text="Connecting both players... {0}">
      <gearDisplay controller="cont_state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>